<div class="global_main">
  <table class="w100">
    <thead>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"><strong>MAIN BENEFIT ILLUSTRATION</strong></th>
      </tr>
      <tr>
        <th class="vtop vpd2 b tleft" style="width: 25%;">
          <div>Proposal on the life of</div>
        </th>
        <th class="vtop vpd2 tleft" style="width: 35%;">
          <div>:
            <xsl:value-of select="*/cover/insured/name" />
          </div>
        </th>
        <th class="vtop vpd2 b tleft" style="width: 50px;">
          <div>Date</div>
        </th>
        <th class="vtop vpd2 tleft">
          <div>:
            <xsl:value-of select="*/cover/genDate" />
          </div>
        </th>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <th class="vtop vpd2 b tleft">
          <div>Gender</div>
        </th>
        <th class="vtop vpd2 tleft">
          <div>:
            <xsl:value-of select="*/cover/insured/gender" /> (
            <xsl:value-of select="*/cover/insured/smoking" />)
          </div>
        </th>
        <th class="vtop vpd2 b tleft">
          <div>Age</div>
        </th>
        <th class="vtop vpd2 tleft">
          <div>:
            <xsl:value-of select="*/cover/insured/age" /> (As at
            <xsl:value-of select="*/cover/genDate" /> )
          </div>
        </th>
      </tr>
      <tr>
        <th colspan="4" style="text-align: center; width: 100%; padding-bottom: 10px;"></th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td colspan="4">
          <div id="pageDB">
            <table class="w100">
              <tr>
                <td class="vtop vpd2" style="width:50%;">Basic Policy Plan</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Death Benefit Option</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Policy Currency</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/ccy" />
                </td>
              </tr>
            </table>
            <br/>
            <table class="w100">
              <tr style="vertical-align:top; ">
                <td class="tleft pd4left0 b" style="width:50%">Fund Name</td>
                <td class="tleft pd4left0 b" style="width:35%;">: Regular Premium</td>
                <td class="tright pd4right0 b">Fund Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="annualPremium" />
                  </td>
                  <td class="tright pd4right0">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr style="border-bottom: solid 1pt black">
                <td class="tleft pd4left0" tyle="width:50%">Total</td>
                <td class="tleft pd4left0" style="width:35%;">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0"></td>
              </tr>
            </table>
            <div class="hr" />
            <br/>
            <div>The following table of values relate to the basic policy plan named above.</div>
            <table class="mtop8 w100">
              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="2" class="bgblack tcwhite">SURRENDER VALUE</th>
                </tr>
                <tr>
                  <th rowspan="4" class="vtop pd2" style="width: 10%">End of
                    <br/>Policy
                    <br/>Year/Age</th>
                  <th rowspan="4" class="vtop pd2" style="width: 20%">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-Date
                    <br/>
                  </th>
                  <th class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/low" />%
                    <br/>Investment Return
                  </th>
                  <th class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/high" />%
                    <br/>Investment Return
                  </th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 20%">
                    Non-Guaranteed
                  </th>
                  <th class="vtop pd2" style="width: 20%">
                    Non-Guaranteed
                  </th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 20%">
                    Surrender Value
                  </th>
                  <th class="vtop pd2" style="width: 20%">
                    Surrender Value
                  </th>
                </tr>
                <tr>
                  <th></th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                </tr>
              </thead>
              <tbody>
                <xsl:for-each select="*/illustration/surrenderValue">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalPremiumPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGuaranteedHigh" />
                    </td>
                  </tr>
                </xsl:for-each>

              </tbody>
            </table>

            <div>There is no guaranteed surrender value for this Investment-Linked Plan.</div>
          </div>
          <div id="pageSV" class="pagebreak">
            <table class="w100">
              <tr>
                <td class="vtop vpd2" style="width:50%;">Basic Policy Plan</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Death Benefit Option</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Policy Currency</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/ccy" />
                </td>
              </tr>
            </table>
            <br/>
            <table class="w100">
              <tr style="vertical-align:top; ">
                <td class="tleft pd4left0 b" style="width:50%">Fund Name</td>
                <td class="tleft pd4left0 b" style="width:35%;">: Regular Premium</td>
                <td class="tright pd4right0 b">Fund Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="annualPremium" />
                  </td>
                  <td class="tright pd4right0">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr style="border-bottom: solid 1pt black">
                <td class="tleft pd4left0" style="width:50%">Total</td>
                <td class="tleft pd4left0" style="width:35%;">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0"></td>
              </tr>
            </table>
            <div class="hr" />
            <br/>
            <div>The following table of values relate to the basic policy plan named above.</div>
            <table class="mtop8 w100">
              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="4" class="bgblack tcwhite">DEATH BENEFIT</th>
                </tr>
                <tr>
                  <th rowspan="3" class="vtop pd2" style="width: 10%">End of
                    <br/>Policy
                    <br/>Year/Age</th>
                  <th rowspan="3" class="vtop pd2" style="width: 10%">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-Date
                  </th>
                  <th colspan="2" class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/low" />%
                    <br/>Investment Return</th>
                  <th colspan="2" class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/high" />%
                    <br/>Investment Return</th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                  <th class="vtop pd2" style="width: 20%">

                  </th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 20%">
                    Non-Guaranteed
                    <br/>Account Value
                  </th>
                  <th class="vtop pd2" style="width: 20%">
                    Total Death
                    <br/>Benefit^
                  </th>
                  <th class="vtop pd2" style="width: 20%">
                    Non-Guaranteed
                    <br/>Account Value
                  </th>
                  <th class="vtop pd2" style="width: 20%">
                    Total Death
                    <br/>Benefit^
                  </th>
                </tr>
                <tr>
                  <th></th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                </tr>
              </thead>
              <tbody>
                <xsl:for-each select="*/illustration/deathBenefit">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalPremiumPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOfNonGuaranteedAccValueLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOffNonGuaranteedAccValueHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalHigh" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>
            <xsl:choose>
              <xsl:when test="*/basicPlan/deathBenefit = 'basic'">Death Benefit is 101% of the total Account Value.</xsl:when>
              <xsl:otherwise>Death Benefit is 101% of the total Account Value or total Regular Premiums, Recurring Single Premiums and Top-Up Premiums paid less total amount of withdrawals made, whichever is higher.</xsl:otherwise>
            </xsl:choose>
          </div>

          <div id="pageDeduce" class="pagebreak">
            <table class="w100">
              <tr>
                <td class="vtop vpd2" style="width:50%;">Basic Policy Plan</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Death Benefit Option</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Policy Currency</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/ccy" />
                </td>
              </tr>
            </table>
            <br/>
            <table class="w100">
              <tr style="vertical-align:top; ">
                <td class="tleft pd4left0 b" style="width:50%">Fund Name</td>
                <td class="tleft pd4left0 b" style="width:35%;">: Regular Premium</td>
                <td class="tright pd4right0 b">Fund Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="annualPremium" />
                  </td>
                  <td class="tright pd4right0">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr>
                <td class="tleft pd4left0" style="width:50%">Total</td>
                <td class="tleft pd4left0" style="width:35%;">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0"></td>
              </tr>
            </table>
            <div class="hr" />
            <br/>
            <div>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</div>
            <div style="text-align: center;">Table of Deductions</div>
            <br/>
            <table class="mtop8 w100">
              <thead>
                <tr>
                  <th></th>
                  <th></th>
                  <th colspan="6" class="bgblack tcwhite">DEDUCTIONS</th>
                </tr>
                <tr>
                  <th rowspan="2" class="vtop pd2" style="width: 9%">
                    End of
                    <br/>Policy
                    <br/>Year/Age</th>
                  <th rowspan="2" class="vtop pd2" style="width: 13%">
                    Total
                    <br/>Premiums
                    <br/>Paid To-Date
                  </th>
                  <th colspan="3" class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/low" />%
                    <br/>Investment Return</th>
                  <th colspan="3" class="vtop pd2">Projected at
                    <xsl:value-of select="*/aror/high" />%
                    <br/>Investment Return</th>
                </tr>
                <tr>
                  <th class="vtop pd2" style="width: 12%">
                    Value of
                    <br/>Premiums
                    <br/>Paid To-Date
                  </th>
                  <th class="vtop pd2" style="width: 15%">
                    Effect of
                    <br/>Deductions
                    <br/>To-Date
                  </th>
                  <th class="vtop pd2" style="width: 11%">
                    Total
                    <br/>Surrender
                    <br/>Value
                  </th>
                  <th class="vtop pd2" style="width: 12%">
                    Value of
                    <br/>Premiums
                    <br/>Paid To-Date
                  </th>
                  <th class="vtop pd2" style="width: 15%">
                    Effect of
                    <br/>Deductions
                    <br/>To-Date
                  </th>
                  <th class="vtop pd2">
                    Total
                    <br/>Surrender
                    <br/>Value
                  </th>
                </tr>
                <tr>
                  <th></th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                </tr>
              </thead>
              <tbody>
                <xsl:for-each select="*/illustration/deductions">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalPremiumPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOfPremiumPaidToDateLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="effectOfDeductionToDateLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalSurrenderValueLow" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="valueOfPremiumPaidToDateHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="effectOfDeductionToDateHigh" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalSurrenderValueHigh" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>
          </div>

          <div id="pageTDC" class="pagebreak">
            <table class="w100">
              <tr>
                <td class="vtop vpd2" style="width:50%;">Basic Policy Plan</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Death Benefit Option</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/deathBenefitDesc" />
                </td>
              </tr>
              <tr>
                <td class="vtop vpd2">Policy Currency</td>
                <td class="vtop vpd2">:
                  <xsl:value-of select="*/basicPlan/ccy" />
                </td>
              </tr>
            </table>
            <br/>
            <table class="w100">
              <tr style="vertical-align:top; ">
                <td class="tleft pd4left0 b" style="width:50%">Fund Name</td>
                <td class="tleft pd4left0 b" style="width:35%;">: Regular Premium</td>
                <td class="tright pd4right0 b">Fund Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0">
                    <xsl:value-of select="annualPremium" />
                  </td>
                  <td class="tright pd4right0">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr style="border-bottom: solid 1pt black">
                <td class="tleft pd4left0" style="width:50%">Total</td>
                <td class="tleft pd4left0" style="width:35%;">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0"></td>
              </tr>
            </table>
            <br/>
            <br/>
            <br/>
            <table style="width: 80%; margin: auto">
              <thead>
                <tr>
                  <th colspan="3" class="bgblack tcwhite">Total Distribution Cost</th>
                </tr>
                <tr>
                  <th class="vtop" style="width:33%">
                    End of
                    <br/>Policy
                    <br/>Year/Age</th>
                  <th class="vtop" style="width:33%">
                    Total
                    <br/>Premiums
                    <br/>Paid
                    <br/>To-Date
                    <br/>
                  </th>
                  <th class="vtop">
                    Total
                    <br/>Distribution
                    <br/>Cost
                    <br/>To-Date
                    <br/>
                  </th>
                </tr>
                <tr>
                  <th></th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                  <th>(
                    <xsl:value-of select="*/basicPlan/ccySymbol" />)</th>
                </tr>
              </thead>
              <tbody>
                <xsl:for-each select="*/illustration/totalDistributionCost">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="policyYearAge" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalPremiumPaidToDate" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalDistributionCostToDate" />
                    </td>
                  </tr>
                </xsl:for-each>
              </tbody>
            </table>
            <br/>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>